/*
	Theme Name: Micron Child
	Theme URI: http://www.micron.ninzio.com
	Description: Micron Multipurpose Responsive Retina-Ready  Wordpress Premium Child Theme
	Author: Ninzio Team
	Author URI: http://www.ninzio.com
	Template:micron
	Version: 1.1
*/
@import url("../micron/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body.home nav.header-menu, .search-toggle {
	display: none!important;
	}	
	
body {
	font-size: 14px!important;
	line-height: 24px!important;
	text-align: justify;
	  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
	}	
	
#lang {
	position: absolute;
	right: 0px;
	top: 10px;
	}	
	
ul.sub-menu {
	display: none!important;}	
	
li.menu-item ul.sub-menu {
	display: none!important;
	 opacity: 0!important}		
	
a.lang_sel_sel {
	border-bottom: 1px solid gray;
	}	
	
body.home #lang {
	display: none;
	}	
	
.ninzio-colorbox  {
	text-align: left;
	}
	
#lang_sel_list a{
	font-size: 12px!important;
	font-family: 'Montserrat', sans-serif !important;
	}
	
#lang_sel_list a:hover{
	color: #008AD2!important;	}	

#lang a {
	margin-left: 10px!important;
	padding: 0px 0px 3px 0px !important;
	}	
	
.height-120.header .logo a img {
    max-height: 130px;
	vertical-align: top;
}

.height-120 .header-content {
    line-height: 126px;
}

h1, h2, h3, h4, h5, h6, .header .search input[type="text"], .error404-status, .pt .pt-price, .counter .counter-value, .circle-counter, .circle-counter-title {
	font-family: 'Montserrat', sans-serif !important;
	}
	
.height-120.attachment-fixed + .page-content-container {
	padding-top: 0px;
	}


.page-header .container {
    padding: 270px 0px 170px 0px;
}
.header.attachment-fixed {
    background-color: rgba(255, 255, 255, 0.75) !important;
}

.header {
	box-shadow: none;
	  position: fixed;
	}
	
.red {
	color: #C00;
	}	
	
	
.page-header .page-subtitle {
	text-transform: uppercase;
	letter-spacing: 0.05em;
	 font-size: 32px;
}


.footer {
    bottom: 0;
    position: fixed;
    width: 100%;
	z-index: 100;
}

.page-content-container {
	padding-bottom: 120px;
	}
	

	
	
#lang_sel_list ul a {
	background-color: transparent !important;
	}
	
.page-header h1.page-title {
	display: none;
	}
	
div.menu-menu-1-container {
	text-align: center;
	position: relative;
	top: -120px;
	}	
	
body.home section.page-content h2	{
	margin-top: -80px;
	}	
	
div.menu-menu-1-container ul.accueil {
	font-size: 15px;
	width: 100%
	}
	
ul.accueil li {
	text-align: center;
	}	
	
ul.accueil li a {
	padding-top: 90px;
	display: inline-block;
	background-size: 80px 194px;
	background-repeat: no-repeat;
	background-position: center top;
	width: 135px;
	text-align: center;
	}

	
ul.accueil li a:hover {
	background-position: center -110px;
	}		
	
li.menu-item-63 a, li.menu-item-437 a, li.menu-item-414 a, li.menu-item-664 a, li.menu-item-658 a, li.menu-item-659 a {
	background-image: url(http://www.tierrapatagonica.ch/wp-content/themes/micron-child/images/infos.png);
	}	
	
li.menu-item-62 a, li.menu-item-436 a, li.menu-item-419 a, li.menu-item-665 a, li.menu-item-657 a, li.menu-item-661 a {
	background-image: url(http://www.tierrapatagonica.ch/wp-content/themes/micron-child/images/tour.gif)
	}	
	
li.menu-item-61 a, li.menu-item-438 a, li.menu-item-424 a, li.menu-item-666 a, li.menu-item-656 a, li.menu-item-662 a{
	background-image: url(http://www.tierrapatagonica.ch/wp-content/themes/micron-child/images/ou.png)
	}	
	
li.menu-item-60 a, li.menu-item-439 a, li.menu-item-413 a, li.menu-item-663 a, li.menu-item-655 a, li.menu-item-660 a {
	background-image: url(http://www.tierrapatagonica.ch/wp-content/themes/micron-child/images/galerie.png)
	}	
	
li.menu-item-991 a, li.menu-item-994 a, li.menu-item-997 a, li.menu-item-1000 a, li.menu-item-1001 a, li.menu-item-1003 a  {
	background-image: url(http://www.tierrapatagonica.ch/wp-content/themes/micron-child/images/tour_ski.gif)
	}		
	
	
	
ul#header-menu li.current-menu-item a, ul#header-menu li.current-menu-parent a{
	background-position: center -70px;
	color: #000;
	}	
		
ul#header-menu li a {
	padding-top:60px;
	display: inline-block;
	background-size: 50px 121px;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-transition: background-position 0s linear;
-moz-transition: background-position 0s linear;
-ms-transition: background-position 0s linear;
-o-transition: background-position 0s linear;
transition: background-position 0s linear;
	}	
	
ul#header-menu li a:hover {
	background-color: transparent;
	background-position: center -70px;
	-webkit-transition: background-position 0s linear;
-moz-transition: background-position 0s linear;
-ms-transition: background-position 0s linear;
-o-transition: background-position 0s linear;
transition: background-position 0s linear;
	}			
		
ul#header-menu li {
	text-align: center;
    width: 160px;
	}	
			
.header .header-menu > ul > li > a	{
	padding-left: 10px;
	padding-right: 10px;
	}				
	
.height-120.header .header-menu {
    margin-top: 38px;
}

.header .header-menu > ul, .header .header-menu > ul > li > a  {
	line-height: 10px;
	}
	
.menu-tour-container, .menu-ca-se-passe-ou-container, .menu-informations-container, .menu-tour_en-container, .menu-tour_de-container, .menu-info_de-container, .menu-info_en-container, .menu-ou_en-container, .menu-ou_de-container, .menu-principal_en-container, .menu-principal_de-container, .menu-accueil_de-container, .menu-accueil-container, .menu-accueil_en-container, .menu-galerie-container, .menu-galerie_en-container,.menu-galerie_de-container, .menu-ski-de-rando-de-container, .menu-ski-de-rando-container, .menu-ski-de-rando-en-container {
		position: relative;
	top: -120px;
		text-align: center;
		margin-bottom: -70px;
	}	
	
ul.rond, .entry-content .enhance_shortcode_menu_inline li, .enhance_shortcode_menu_inline li{
	vertcal-align: top;
	
	}	
	.wpsm-menu li, .wpsm-menu, .wpsm-menu ul, .wpsm-menu ul ul{
		display: inline-flex !important;
		}
		
		
.wpsm-menu li {
position: relative;
list-style: none;
line-height: 100px;
height: 100px;
display: table-cell !important;
vertical-align: top;
	}		
	
.i-list > li > div {
    vertical-align: top;
}	

.i-list.small.circle > li > div > i.fa, .i-list.small.square > li > div > i.fa {
	margin-top: 3px;
	}
	

body.home .wpsm-menu li{
	line-height: 22px!important;
	}

		
body.home .wpsm-menu li, body.home .wpsm-menu,body.home .wpsm-menu ul, body.home .wpsm-menu ul ul{
		display: inline-block!important;
		margin: 0px!important;
		padding: 3px 0p!important;
		}	
	
ul.rond li a{
    width: 100px!important;
    height: 100px;
    background: #008AD2;
    -webkit-border-radius: 50px / 50px;
    -moz-border-radius:    50px / 50px; 
    border-radius:         50px / 50px; 
	text-align: center;
	color: #FFF !important;
	vertical-align:middle;
    display: table-cell;
	margin-top: 0px;
	margin: 0px 20px;
	line-height: 22px;

}

ul.rond li a:hover{
    background:#E94C05;
}

ul.rond li.current-menu-item a{
	 background:#E94C05;
	}

.entry-content .enhance_shortcode_menu_inline li, .enhance_shortcode_menu_inline li {
    padding: 3px 20px !important;
}





*, *:after, *:before {
    -moz-box-sizing: inherit;}
	
h3 {
	font-size: 15px !important;
	text-transform: uppercase;
	color: #777777;
	letter-spacing: 0.05em;
	}	


h2 {
	font-size: 18px !important;
	text-transform: uppercase;
	color: #777777;
	letter-spacing: 0.05em;
	}	
	
h1 {
	font-size: 26px !important;
	text-transform: uppercase;
	color: #777777;
	letter-spacing: 0.05em;
	}		
	
		textarea,
	select,
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="search"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"] {
		height: 30px;
	}
	
.i-list li {
    text-align: left;
}
	
	body.home .responsive-menu-toggle {
	display: none;
	}
	
	
	@media only screen and (max-width: 1320px)  {
		ul#header-menu li {
	text-align: center;
    width: 130px;
	}	
	}
	
@media only screen and (max-width: 1023px)  {


		
	ul#header-menu li a {
		padding: 0px;
		margin: 0px;
		text-align: right;
		font-size: 18px;
		line-height: 30px;
		}
		
	.header {
    position: absolute;
}	



ul.accueil li a {
	margin-top: 30px;
	font-size: 11px;
	background-size: 50px 121px;
	padding-top: 45px;
	width: 100px;
	background-position: center top;
	-webkit-user-select: none; 
	-webkit-touch-callout: none;
	}
	
ul.accueil li a:hover {
		background-position: center -68px;
	}

	
.page-header .container {
    padding: 240px 0 100px;
}	
	
.menu-accueil_de-container, .menu-accueil-container, .menu-accueil_en-container{
    top: -130px;
}	

body.home section.page-content h2 {
    margin-top: 0px;
}			
	
.header.attachment-fixed {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

.height-120.header .header-menu {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
ul#header-menu li a {
	background: none;
	border: none;
	}
	
.responsive-menu-toggle {
    padding-top: 35px;
}

#toTop {
	display: none !importanat!;
	}
	
i.fa {
    padding-top: 0;
}

h1 {
	text-align: left;
	}
	
.header-menu ul li {
    border-top: 1px solid #cccccc;
}

ul#header-menu li {
    text-align: center;
    width: 100%;
}

#tinynav1 {
	display: none!important;
	}


}
@media only screen and (max-width: 768px)  {
	
	
.menu-tour-container, .menu-ca-se-passe-ou-container, .menu-informations-container, .menu-tour_en-container, .menu-tour_de-container, .menu-info_de-container, .menu-info_en-container, .menu-ou_en-container, .menu-ou_de-container, .menu-principal_en-container, .menu-principal_de-container, .menu-accueil_de-container, .menu-accueil-container, .menu-accueil_en-container, .menu-galerie-container, .menu-galerie_en-container, .menu-galerie_de-container, .menu-ski-de-rando-all-container, .menu-ski-de-rando-container, .menu-ski-de-rando-en-container {
	 top: -100px;
	}	
	
	
.menu-accueil_de-container, .menu-accueil-container, .menu-accueil_en-container {
    top: -125px;
}	
	
#menu-galerie-container ul.l_tinynav1, .wpsm-menu, .wpsm-menu ul, .wpsm-menu ul ul	{
	display: inline-block !important;
	}
	
iframe {
	height: 200px;
	}	
	
ul.accueil li a {
	width: 100px;
	}	
	
.entry-content .enhance_shortcode_menu_inline li, .enhance_shortcode_menu_inline li {
		padding: 0px 5px!important;
		margin: 0px!important;
		}	
		
.container, .fluid_grid .term-info, .single-portfolio #comments {
    max-width: 484px;
}

	.header {
    position: relative;
}	


.page-standard-width {
	padding: 0px 15px;
	}	

.footer {
    position: relative;
    font-size: 10px !important;
}

.height-120.header .logo a img {
    max-height: 100px;
}
.height-120 .header-content {
    line-height: 90px;
}

.page-header .container {
     padding: 60px 0 60px;
}
	
#lang_sel_list {
    margin-right: 6px;
}	
ul.rond li a {
	font-size: 10px;
	line-height: 15px;
    border-radius: 30px;
    width: 60px !important;
    height: 60px !important;
    margin: 0px;
	}
	
.entry-content .enhance_shortcode_menu_inline li, .enhance_shortcode_menu_inline li {
    margin: 20px 0px 0px 0px !important;
    padding: 0 1px !important;
}

ul#header-menu li {
    text-align: center;
    width: 100%;
}

}

